= form_tag(user_omniauth_callback_path("devise.ldap"), id: 'new_ldap_user' ) do
  = text_field_tag :username, nil, {class: "form-control top", placeholder: t("devise.ldap_log_in"), autofocus: "autofocus"}
  = password_field_tag :password, nil, {class: "form-control bottom", placeholder: t("devise.password")
  %br/
  = submit_tag t("devise.ldap_sign_in"), class: "btn-create btn"